

.top-search{
    right:auto!important;
    left:0;
}

.widget_search .search-form .search-submit{
    right:auto;
    left:15px;
}

.widget_search .search-form input[type="search"]{
    text-align:right;
    direction:rtl;
}

.blog-grid-simple h4{
    text-align:right;
}

#breadcrumbs li a, #breadcrumbs li {
    text-align: right;
}